uuid:
  -
    value: 84af6981-f898-44eb-be13-08162992e83f
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T08:08:16+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: family_white_egremni_beach_lefkada_109363238_2.jpg
thumbnail:
  -
    alt: 'Family at Egremni Beach '
    title: null
    width: 1920
    height: 1239
    target_type: file
    target_uuid: 94f7134b-ece9-4a97-8a94-ff8ab6ce03b6
created:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T08:08:16+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'By Landscape Nature Photo'
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: fb7a14b8-be0f-4739-a534-b0c9c483115e
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Family at Egremni Beach '
    title: ''
    width: 1920
    height: 1239
    target_type: file
    target_uuid: 94f7134b-ece9-4a97-8a94-ff8ab6ce03b6
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.94f7134b-ece9-4a97-8a94-ff8ab6ce03b6
      - file.file.94f7134b-ece9-4a97-8a94-ff8ab6ce03b6
    taxonomy_term:
      - taxonomy_term.regions_destinations.fb7a14b8-be0f-4739-a534-b0c9c483115e
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
